--GENERATED ON: 05/12/2024 06:59:40


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-r-mw-siber'] = {
	TEX_WIDTH=1992,
	TEX_HEIGHT=1020,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0441767068273092,0),
		[3]=v2fM(0,0883534136546185,0),
		[4]=v2fM(0,132530120481928,0),
		[5]=v2fM(0,176706827309237,0),
		[6]=v2fM(0,220883534136546,0),
		[7]=v2fM(0,265060240963855,0),
		[8]=v2fM(0,309236947791165,0),
		[9]=v2fM(0,353413654618474,0),
		[10]=v2fM(0,397590361445783,0),
		[11]=v2fM(0,441767068273092,0),
		[12]=v2fM(0,0,1),
		[13]=v2fM(0,0441767068273092,0,1),
		[14]=v2fM(0,0883534136546185,0,1),
		[15]=v2fM(0,132530120481928,0,1),
		[16]=v2fM(0,176706827309237,0,1),
		[17]=v2fM(0,220883534136546,0,1),
		[18]=v2fM(0,265060240963855,0,1),
		[19]=v2fM(0,309236947791165,0,1),
		[20]=v2fM(0,353413654618474,0,1),
		[21]=v2fM(0,397590361445783,0,1),
		[22]=v2fM(0,441767068273092,0,1),
		[23]=v2fM(0,0,2),
		[24]=v2fM(0,0441767068273092,0,2),
		[25]=v2fM(0,0883534136546185,0,2),
		[26]=v2fM(0,132530120481928,0,2),
		[27]=v2fM(0,176706827309237,0,2),
		[28]=v2fM(0,220883534136546,0,2),
		[29]=v2fM(0,265060240963855,0,2),
		[30]=v2fM(0,309236947791165,0,2),
		[31]=v2fM(0,353413654618474,0,2),
		[32]=v2fM(0,397590361445783,0,2),
		[33]=v2fM(0,441767068273092,0,2),
		[34]=v2fM(0,0,3),
		[35]=v2fM(0,0441767068273092,0,3),
		[36]=v2fM(0,0883534136546185,0,3),
		[37]=v2fM(0,132530120481928,0,3),
		[38]=v2fM(0,176706827309237,0,3),
		[39]=v2fM(0,220883534136546,0,3),
		[40]=v2fM(0,265060240963855,0,3),
		[41]=v2fM(0,309236947791165,0,3),
		[42]=v2fM(0,353413654618474,0,3),
		[43]=v2fM(0,397590361445783,0,3),
		[44]=v2fM(0,441767068273092,0,3),
		[45]=v2fM(0,0,4),
		[46]=v2fM(0,0441767068273092,0,4),
		[47]=v2fM(0,0883534136546185,0,4),
		[48]=v2fM(0,132530120481928,0,4),
		[49]=v2fM(0,176706827309237,0,4),
		[50]=v2fM(0,220883534136546,0,4),
		[51]=v2fM(0,265060240963855,0,4),
		[52]=v2fM(0,309236947791165,0,4),
		[53]=v2fM(0,353413654618474,0,4),
		[54]=v2fM(0,397590361445783,0,4),
		[55]=v2fM(0,441767068273092,0,4),
		[56]=v2fM(0,0,5),
		[57]=v2fM(0,0441767068273092,0,5),
		[58]=v2fM(0,0883534136546185,0,5),
		[59]=v2fM(0,132530120481928,0,5),
		[60]=v2fM(0,176706827309237,0,5),
		[61]=v2fM(0,220883534136546,0,5),
		[62]=v2fM(0,265060240963855,0,5),
		[63]=v2fM(0,309236947791165,0,5),
		[64]=v2fM(0,353413654618474,0,5),
		[65]=v2fM(0,397590361445783,0,5),
		[66]=v2fM(0,441767068273092,0,5),
		[67]=v2fM(0,0,6),
		[68]=v2fM(0,0441767068273092,0,6),
		[69]=v2fM(0,0883534136546185,0,6),
		[70]=v2fM(0,132530120481928,0,6),
		[71]=v2fM(0,176706827309237,0,6),
		[72]=v2fM(0,220883534136546,0,6),
		[73]=v2fM(0,265060240963855,0,6),
		[74]=v2fM(0,309236947791165,0,6),
		[75]=v2fM(0,353413654618474,0,6),
		[76]=v2fM(0,397590361445783,0,6),
		[77]=v2fM(0,441767068273092,0,6),
		[78]=v2fM(0,0,7),
		[79]=v2fM(0,0441767068273092,0,7),
		[80]=v2fM(0,0883534136546185,0,7),
		[81]=v2fM(0,132530120481928,0,7),
		[82]=v2fM(0,176706827309237,0,7),
		[83]=v2fM(0,220883534136546,0,7),
		[84]=v2fM(0,265060240963855,0,7),
		[85]=v2fM(0,309236947791165,0,7),
		[86]=v2fM(0,353413654618474,0,7),
		[87]=v2fM(0,397590361445783,0,7),
		[88]=v2fM(0,441767068273092,0,7),
		[89]=v2fM(0,0,8),
		[90]=v2fM(0,0441767068273092,0,8),
		[91]=v2fM(0,0883534136546185,0,8),
		[92]=v2fM(0,132530120481928,0,8),
		[93]=v2fM(0,176706827309237,0,8),
		[94]=v2fM(0,220883534136546,0,8),
		[95]=v2fM(0,265060240963855,0,8),
		[96]=v2fM(0,309236947791165,0,8),
		[97]=v2fM(0,353413654618474,0,8),
		[98]=v2fM(0,397590361445783,0,8),
		[99]=v2fM(0,441767068273092,0,8),
		[100]=v2fM(0,0,9),
		[101]=v2fM(0,0441767068273092,0,9),
		[102]=v2fM(0,0883534136546185,0,9),
		[103]=v2fM(0,132530120481928,0,9),
		[104]=v2fM(0,176706827309237,0,9),
		[105]=v2fM(0,220883534136546,0,9),
		[106]=v2fM(0,265060240963855,0,9),
		[107]=v2fM(0,309236947791165,0,9),
		[108]=v2fM(0,353413654618474,0,9),
		[109]=v2fM(0,397590361445783,0,9),
		[110]=v2fM(0,441767068273092,0,9),
		[111]=v2fM(0,514056224899598,0),
		[112]=v2fM(0,558232931726908,0),
		[113]=v2fM(0,602409638554217,0),
		[114]=v2fM(0,646586345381526,0),
		[115]=v2fM(0,690763052208835,0),
		[116]=v2fM(0,734939759036145,0),
		[117]=v2fM(0,779116465863454,0),
		[118]=v2fM(0,823293172690763,0),
		[119]=v2fM(0,867469879518072,0),
		[120]=v2fM(0,911646586345382,0),
		[121]=v2fM(0,955823293172691,0),
		[122]=v2fM(0,514056224899598,0,1),
		[123]=v2fM(0,558232931726908,0,1),
		[124]=v2fM(0,602409638554217,0,1),
		[125]=v2fM(0,646586345381526,0,1),
		[126]=v2fM(0,690763052208835,0,1),
		[127]=v2fM(0,734939759036145,0,1),
		[128]=v2fM(0,779116465863454,0,1),
		[129]=v2fM(0,823293172690763,0,1),
		[130]=v2fM(0,867469879518072,0,1),
		[131]=v2fM(0,911646586345382,0,1),
		[132]=v2fM(0,955823293172691,0,1),
		[133]=v2fM(0,514056224899598,0,2),
		[134]=v2fM(0,558232931726908,0,2),
		[135]=v2fM(0,602409638554217,0,2),
		[136]=v2fM(0,646586345381526,0,2),
		[137]=v2fM(0,690763052208835,0,2),
		[138]=v2fM(0,734939759036145,0,2),
		[139]=v2fM(0,779116465863454,0,2),
		[140]=v2fM(0,823293172690763,0,2),
		[141]=v2fM(0,867469879518072,0,2),
		[142]=v2fM(0,911646586345382,0,2),
		[143]=v2fM(0,955823293172691,0,2),
		[144]=v2fM(0,514056224899598,0,3),
		[145]=v2fM(0,558232931726908,0,3),
		[146]=v2fM(0,602409638554217,0,3),
		[147]=v2fM(0,646586345381526,0,3),
		[148]=v2fM(0,690763052208835,0,3),
		[149]=v2fM(0,734939759036145,0,3),
		[150]=v2fM(0,779116465863454,0,3),
		[151]=v2fM(0,823293172690763,0,3),
		[152]=v2fM(0,867469879518072,0,3),
		[153]=v2fM(0,911646586345382,0,3),
		[154]=v2fM(0,955823293172691,0,3),
		[155]=v2fM(0,514056224899598,0,4),
		[156]=v2fM(0,558232931726908,0,4),
		[157]=v2fM(0,602409638554217,0,4),
		[158]=v2fM(0,646586345381526,0,4),
		[159]=v2fM(0,690763052208835,0,4),
		[160]=v2fM(0,734939759036145,0,4),
		[161]=v2fM(0,779116465863454,0,4),
		[162]=v2fM(0,823293172690763,0,4),
		[163]=v2fM(0,867469879518072,0,4),
		[164]=v2fM(0,911646586345382,0,4),
		[165]=v2fM(0,955823293172691,0,4),
		[166]=v2fM(0,514056224899598,0,5),
		[167]=v2fM(0,558232931726908,0,5),
		[168]=v2fM(0,602409638554217,0,5),
		[169]=v2fM(0,646586345381526,0,5),
		[170]=v2fM(0,690763052208835,0,5),
		[171]=v2fM(0,734939759036145,0,5),
		[172]=v2fM(0,779116465863454,0,5),
		[173]=v2fM(0,823293172690763,0,5),
		[174]=v2fM(0,867469879518072,0,5),
		[175]=v2fM(0,911646586345382,0,5),
		[176]=v2fM(0,955823293172691,0,5),
		[177]=v2fM(0,514056224899598,0,6),
		[178]=v2fM(0,558232931726908,0,6),
		[179]=v2fM(0,602409638554217,0,6),
		[180]=v2fM(0,646586345381526,0,6),
		[181]=v2fM(0,690763052208835,0,6),
		[182]=v2fM(0,734939759036145,0,6),
		[183]=v2fM(0,779116465863454,0,6),
		[184]=v2fM(0,823293172690763,0,6),
		[185]=v2fM(0,867469879518072,0,6),
		[186]=v2fM(0,911646586345382,0,6),
		[187]=v2fM(0,955823293172691,0,6),
		[188]=v2fM(0,514056224899598,0,7),
		[189]=v2fM(0,558232931726908,0,7),
		[190]=v2fM(0,602409638554217,0,7),
		[191]=v2fM(0,646586345381526,0,7),
		[192]=v2fM(0,690763052208835,0,7),
		[193]=v2fM(0,734939759036145,0,7),
		[194]=v2fM(0,779116465863454,0,7),
		[195]=v2fM(0,823293172690763,0,7),
		[196]=v2fM(0,867469879518072,0,7),
		[197]=v2fM(0,911646586345382,0,7),
		[198]=v2fM(0,955823293172691,0,7),
		[199]=v2fM(0,514056224899598,0,8),
		[200]=v2fM(0,558232931726908,0,8),
		[201]=v2fM(0,602409638554217,0,8),
		[202]=v2fM(0,646586345381526,0,8),
		[203]=v2fM(0,690763052208835,0,8),
		[204]=v2fM(0,734939759036145,0,8),
		[205]=v2fM(0,779116465863454,0,8),
		[206]=v2fM(0,823293172690763,0,8),
		[207]=v2fM(0,867469879518072,0,8),
		[208]=v2fM(0,911646586345382,0,8),
		[209]=v2fM(0,955823293172691,0,8),
		[210]=v2fM(0,514056224899598,0,9),
		[211]=v2fM(0,558232931726908,0,9),
		[212]=v2fM(0,602409638554217,0,9),
		[213]=v2fM(0,646586345381526,0,9),
		[214]=v2fM(0,690763052208835,0,9),
		[215]=v2fM(0,734939759036145,0,9),
		[216]=v2fM(0,779116465863454,0,9),
	},
	FRAME_SIZES={
		[1]={WIDTH=88,HEIGHT=102},
		[2]={WIDTH=88,HEIGHT=102},
		[3]={WIDTH=88,HEIGHT=102},
		[4]={WIDTH=88,HEIGHT=102},
		[5]={WIDTH=88,HEIGHT=102},
		[6]={WIDTH=88,HEIGHT=102},
		[7]={WIDTH=88,HEIGHT=102},
		[8]={WIDTH=88,HEIGHT=102},
		[9]={WIDTH=88,HEIGHT=102},
		[10]={WIDTH=88,HEIGHT=102},
		[11]={WIDTH=88,HEIGHT=102},
		[12]={WIDTH=88,HEIGHT=102},
		[13]={WIDTH=88,HEIGHT=102},
		[14]={WIDTH=88,HEIGHT=102},
		[15]={WIDTH=88,HEIGHT=102},
		[16]={WIDTH=88,HEIGHT=102},
		[17]={WIDTH=88,HEIGHT=102},
		[18]={WIDTH=88,HEIGHT=102},
		[19]={WIDTH=88,HEIGHT=102},
		[20]={WIDTH=88,HEIGHT=102},
		[21]={WIDTH=88,HEIGHT=102},
		[22]={WIDTH=88,HEIGHT=102},
		[23]={WIDTH=88,HEIGHT=102},
		[24]={WIDTH=88,HEIGHT=102},
		[25]={WIDTH=88,HEIGHT=102},
		[26]={WIDTH=88,HEIGHT=102},
		[27]={WIDTH=88,HEIGHT=102},
		[28]={WIDTH=88,HEIGHT=102},
		[29]={WIDTH=88,HEIGHT=102},
		[30]={WIDTH=88,HEIGHT=102},
		[31]={WIDTH=88,HEIGHT=102},
		[32]={WIDTH=88,HEIGHT=102},
		[33]={WIDTH=88,HEIGHT=102},
		[34]={WIDTH=88,HEIGHT=102},
		[35]={WIDTH=88,HEIGHT=102},
		[36]={WIDTH=88,HEIGHT=102},
		[37]={WIDTH=88,HEIGHT=102},
		[38]={WIDTH=88,HEIGHT=102},
		[39]={WIDTH=88,HEIGHT=102},
		[40]={WIDTH=88,HEIGHT=102},
		[41]={WIDTH=88,HEIGHT=102},
		[42]={WIDTH=88,HEIGHT=102},
		[43]={WIDTH=88,HEIGHT=102},
		[44]={WIDTH=88,HEIGHT=102},
		[45]={WIDTH=88,HEIGHT=102},
		[46]={WIDTH=88,HEIGHT=102},
		[47]={WIDTH=88,HEIGHT=102},
		[48]={WIDTH=88,HEIGHT=102},
		[49]={WIDTH=88,HEIGHT=102},
		[50]={WIDTH=88,HEIGHT=102},
		[51]={WIDTH=88,HEIGHT=102},
		[52]={WIDTH=88,HEIGHT=102},
		[53]={WIDTH=88,HEIGHT=102},
		[54]={WIDTH=88,HEIGHT=102},
		[55]={WIDTH=88,HEIGHT=102},
		[56]={WIDTH=88,HEIGHT=102},
		[57]={WIDTH=88,HEIGHT=102},
		[58]={WIDTH=88,HEIGHT=102},
		[59]={WIDTH=88,HEIGHT=102},
		[60]={WIDTH=88,HEIGHT=102},
		[61]={WIDTH=88,HEIGHT=102},
		[62]={WIDTH=88,HEIGHT=102},
		[63]={WIDTH=88,HEIGHT=102},
		[64]={WIDTH=88,HEIGHT=102},
		[65]={WIDTH=88,HEIGHT=102},
		[66]={WIDTH=88,HEIGHT=102},
		[67]={WIDTH=88,HEIGHT=102},
		[68]={WIDTH=88,HEIGHT=102},
		[69]={WIDTH=88,HEIGHT=102},
		[70]={WIDTH=88,HEIGHT=102},
		[71]={WIDTH=88,HEIGHT=102},
		[72]={WIDTH=88,HEIGHT=102},
		[73]={WIDTH=88,HEIGHT=102},
		[74]={WIDTH=88,HEIGHT=102},
		[75]={WIDTH=88,HEIGHT=102},
		[76]={WIDTH=88,HEIGHT=102},
		[77]={WIDTH=88,HEIGHT=102},
		[78]={WIDTH=88,HEIGHT=102},
		[79]={WIDTH=88,HEIGHT=102},
		[80]={WIDTH=88,HEIGHT=102},
		[81]={WIDTH=88,HEIGHT=102},
		[82]={WIDTH=88,HEIGHT=102},
		[83]={WIDTH=88,HEIGHT=102},
		[84]={WIDTH=88,HEIGHT=102},
		[85]={WIDTH=88,HEIGHT=102},
		[86]={WIDTH=88,HEIGHT=102},
		[87]={WIDTH=88,HEIGHT=102},
		[88]={WIDTH=88,HEIGHT=102},
		[89]={WIDTH=88,HEIGHT=102},
		[90]={WIDTH=88,HEIGHT=102},
		[91]={WIDTH=88,HEIGHT=102},
		[92]={WIDTH=88,HEIGHT=102},
		[93]={WIDTH=88,HEIGHT=102},
		[94]={WIDTH=88,HEIGHT=102},
		[95]={WIDTH=88,HEIGHT=102},
		[96]={WIDTH=88,HEIGHT=102},
		[97]={WIDTH=88,HEIGHT=102},
		[98]={WIDTH=88,HEIGHT=102},
		[99]={WIDTH=88,HEIGHT=102},
		[100]={WIDTH=88,HEIGHT=102},
		[101]={WIDTH=88,HEIGHT=102},
		[102]={WIDTH=88,HEIGHT=102},
		[103]={WIDTH=88,HEIGHT=102},
		[104]={WIDTH=88,HEIGHT=102},
		[105]={WIDTH=88,HEIGHT=102},
		[106]={WIDTH=88,HEIGHT=102},
		[107]={WIDTH=88,HEIGHT=102},
		[108]={WIDTH=88,HEIGHT=102},
		[109]={WIDTH=88,HEIGHT=102},
		[110]={WIDTH=88,HEIGHT=102},
		[111]={WIDTH=88,HEIGHT=102},
		[112]={WIDTH=88,HEIGHT=102},
		[113]={WIDTH=88,HEIGHT=102},
		[114]={WIDTH=88,HEIGHT=102},
		[115]={WIDTH=88,HEIGHT=102},
		[116]={WIDTH=88,HEIGHT=102},
		[117]={WIDTH=88,HEIGHT=102},
		[118]={WIDTH=88,HEIGHT=102},
		[119]={WIDTH=88,HEIGHT=102},
		[120]={WIDTH=88,HEIGHT=102},
		[121]={WIDTH=88,HEIGHT=102},
		[122]={WIDTH=88,HEIGHT=102},
		[123]={WIDTH=88,HEIGHT=102},
		[124]={WIDTH=88,HEIGHT=102},
		[125]={WIDTH=88,HEIGHT=102},
		[126]={WIDTH=88,HEIGHT=102},
		[127]={WIDTH=88,HEIGHT=102},
		[128]={WIDTH=88,HEIGHT=102},
		[129]={WIDTH=88,HEIGHT=102},
		[130]={WIDTH=88,HEIGHT=102},
		[131]={WIDTH=88,HEIGHT=102},
		[132]={WIDTH=88,HEIGHT=102},
		[133]={WIDTH=88,HEIGHT=102},
		[134]={WIDTH=88,HEIGHT=102},
		[135]={WIDTH=88,HEIGHT=102},
		[136]={WIDTH=88,HEIGHT=102},
		[137]={WIDTH=88,HEIGHT=102},
		[138]={WIDTH=88,HEIGHT=102},
		[139]={WIDTH=88,HEIGHT=102},
		[140]={WIDTH=88,HEIGHT=102},
		[141]={WIDTH=88,HEIGHT=102},
		[142]={WIDTH=88,HEIGHT=102},
		[143]={WIDTH=88,HEIGHT=102},
		[144]={WIDTH=88,HEIGHT=102},
		[145]={WIDTH=88,HEIGHT=102},
		[146]={WIDTH=88,HEIGHT=102},
		[147]={WIDTH=88,HEIGHT=102},
		[148]={WIDTH=88,HEIGHT=102},
		[149]={WIDTH=88,HEIGHT=102},
		[150]={WIDTH=88,HEIGHT=102},
		[151]={WIDTH=88,HEIGHT=102},
		[152]={WIDTH=88,HEIGHT=102},
		[153]={WIDTH=88,HEIGHT=102},
		[154]={WIDTH=88,HEIGHT=102},
		[155]={WIDTH=88,HEIGHT=102},
		[156]={WIDTH=88,HEIGHT=102},
		[157]={WIDTH=88,HEIGHT=102},
		[158]={WIDTH=88,HEIGHT=102},
		[159]={WIDTH=88,HEIGHT=102},
		[160]={WIDTH=88,HEIGHT=102},
		[161]={WIDTH=88,HEIGHT=102},
		[162]={WIDTH=88,HEIGHT=102},
		[163]={WIDTH=88,HEIGHT=102},
		[164]={WIDTH=88,HEIGHT=102},
		[165]={WIDTH=88,HEIGHT=102},
		[166]={WIDTH=88,HEIGHT=102},
		[167]={WIDTH=88,HEIGHT=102},
		[168]={WIDTH=88,HEIGHT=102},
		[169]={WIDTH=88,HEIGHT=102},
		[170]={WIDTH=88,HEIGHT=102},
		[171]={WIDTH=88,HEIGHT=102},
		[172]={WIDTH=88,HEIGHT=102},
		[173]={WIDTH=88,HEIGHT=102},
		[174]={WIDTH=88,HEIGHT=102},
		[175]={WIDTH=88,HEIGHT=102},
		[176]={WIDTH=88,HEIGHT=102},
		[177]={WIDTH=88,HEIGHT=102},
		[178]={WIDTH=88,HEIGHT=102},
		[179]={WIDTH=88,HEIGHT=102},
		[180]={WIDTH=88,HEIGHT=102},
		[181]={WIDTH=88,HEIGHT=102},
		[182]={WIDTH=88,HEIGHT=102},
		[183]={WIDTH=88,HEIGHT=102},
		[184]={WIDTH=88,HEIGHT=102},
		[185]={WIDTH=88,HEIGHT=102},
		[186]={WIDTH=88,HEIGHT=102},
		[187]={WIDTH=88,HEIGHT=102},
		[188]={WIDTH=88,HEIGHT=102},
		[189]={WIDTH=88,HEIGHT=102},
		[190]={WIDTH=88,HEIGHT=102},
		[191]={WIDTH=88,HEIGHT=102},
		[192]={WIDTH=88,HEIGHT=102},
		[193]={WIDTH=88,HEIGHT=102},
		[194]={WIDTH=88,HEIGHT=102},
		[195]={WIDTH=88,HEIGHT=102},
		[196]={WIDTH=88,HEIGHT=102},
		[197]={WIDTH=88,HEIGHT=102},
		[198]={WIDTH=88,HEIGHT=102},
		[199]={WIDTH=88,HEIGHT=102},
		[200]={WIDTH=88,HEIGHT=102},
		[201]={WIDTH=88,HEIGHT=102},
		[202]={WIDTH=88,HEIGHT=102},
		[203]={WIDTH=88,HEIGHT=102},
		[204]={WIDTH=88,HEIGHT=102},
		[205]={WIDTH=88,HEIGHT=102},
		[206]={WIDTH=88,HEIGHT=102},
		[207]={WIDTH=88,HEIGHT=102},
		[208]={WIDTH=88,HEIGHT=102},
		[209]={WIDTH=88,HEIGHT=102},
		[210]={WIDTH=88,HEIGHT=102},
		[211]={WIDTH=88,HEIGHT=102},
		[212]={WIDTH=88,HEIGHT=102},
		[213]={WIDTH=88,HEIGHT=102},
		[214]={WIDTH=88,HEIGHT=102},
		[215]={WIDTH=88,HEIGHT=102},
		[216]={WIDTH=88,HEIGHT=102},
	},
	FRAME_INDEXS={
		['e-r-mw-siber0144']=1,
		['e-r-mw-siber0143']=2,
		['e-r-mw-siber0142']=3,
		['e-r-mw-siber0147']=4,
		['e-r-mw-siber0146']=5,
		['e-r-mw-siber0145']=6,
		['e-r-mw-siber0141']=7,
		['e-r-mw-siber0137']=8,
		['e-r-mw-siber0136']=9,
		['e-r-mw-siber0135']=10,
		['e-r-mw-siber0140']=11,
		['e-r-mw-siber0139']=12,
		['e-r-mw-siber0138']=13,
		['e-r-mw-siber0148']=14,
		['e-r-mw-siber0158']=15,
		['e-r-mw-siber0157']=16,
		['e-r-mw-siber0156']=17,
		['e-r-mw-siber0161']=18,
		['e-r-mw-siber0160']=19,
		['e-r-mw-siber0159']=20,
		['e-r-mw-siber0155']=21,
		['e-r-mw-siber0151']=22,
		['e-r-mw-siber0150']=23,
		['e-r-mw-siber0149']=24,
		['e-r-mw-siber0154']=25,
		['e-r-mw-siber0153']=26,
		['e-r-mw-siber0152']=27,
		['e-r-mw-siber0117']=28,
		['e-r-mw-siber0116']=29,
		['e-r-mw-siber0115']=30,
		['e-r-mw-siber0120']=31,
		['e-r-mw-siber0119']=32,
		['e-r-mw-siber0118']=33,
		['e-r-mw-siber0114']=34,
		['e-r-mw-siber0110']=35,
		['e-r-mw-siber0109']=36,
		['e-r-mw-siber0108']=37,
		['e-r-mw-siber0113']=38,
		['e-r-mw-siber0112']=39,
		['e-r-mw-siber0111']=40,
		['e-r-mw-siber0121']=41,
		['e-r-mw-siber0131']=42,
		['e-r-mw-siber0130']=43,
		['e-r-mw-siber0129']=44,
		['e-r-mw-siber0134']=45,
		['e-r-mw-siber0133']=46,
		['e-r-mw-siber0132']=47,
		['e-r-mw-siber0128']=48,
		['e-r-mw-siber0124']=49,
		['e-r-mw-siber0123']=50,
		['e-r-mw-siber0122']=51,
		['e-r-mw-siber0127']=52,
		['e-r-mw-siber0126']=53,
		['e-r-mw-siber0125']=54,
		['e-r-mw-siber0198']=55,
		['e-r-mw-siber0197']=56,
		['e-r-mw-siber0196']=57,
		['e-r-mw-siber0201']=58,
		['e-r-mw-siber0200']=59,
		['e-r-mw-siber0199']=60,
		['e-r-mw-siber0195']=61,
		['e-r-mw-siber0191']=62,
		['e-r-mw-siber0190']=63,
		['e-r-mw-siber0189']=64,
		['e-r-mw-siber0194']=65,
		['e-r-mw-siber0193']=66,
		['e-r-mw-siber0192']=67,
		['e-r-mw-siber0202']=68,
		['e-r-mw-siber0212']=69,
		['e-r-mw-siber0211']=70,
		['e-r-mw-siber0210']=71,
		['e-r-mw-siber0215']=72,
		['e-r-mw-siber0214']=73,
		['e-r-mw-siber0213']=74,
		['e-r-mw-siber0209']=75,
		['e-r-mw-siber0205']=76,
		['e-r-mw-siber0204']=77,
		['e-r-mw-siber0203']=78,
		['e-r-mw-siber0208']=79,
		['e-r-mw-siber0207']=80,
		['e-r-mw-siber0206']=81,
		['e-r-mw-siber0171']=82,
		['e-r-mw-siber0170']=83,
		['e-r-mw-siber0169']=84,
		['e-r-mw-siber0174']=85,
		['e-r-mw-siber0173']=86,
		['e-r-mw-siber0172']=87,
		['e-r-mw-siber0168']=88,
		['e-r-mw-siber0164']=89,
		['e-r-mw-siber0163']=90,
		['e-r-mw-siber0162']=91,
		['e-r-mw-siber0167']=92,
		['e-r-mw-siber0166']=93,
		['e-r-mw-siber0165']=94,
		['e-r-mw-siber0175']=95,
		['e-r-mw-siber0185']=96,
		['e-r-mw-siber0184']=97,
		['e-r-mw-siber0183']=98,
		['e-r-mw-siber0188']=99,
		['e-r-mw-siber0187']=100,
		['e-r-mw-siber0186']=101,
		['e-r-mw-siber0182']=102,
		['e-r-mw-siber0178']=103,
		['e-r-mw-siber0177']=104,
		['e-r-mw-siber0176']=105,
		['e-r-mw-siber0181']=106,
		['e-r-mw-siber0180']=107,
		['e-r-mw-siber0179']=108,
		['e-r-mw-siber0036']=109,
		['e-r-mw-siber0035']=110,
		['e-r-mw-siber0034']=111,
		['e-r-mw-siber0039']=112,
		['e-r-mw-siber0038']=113,
		['e-r-mw-siber0037']=114,
		['e-r-mw-siber0033']=115,
		['e-r-mw-siber0029']=116,
		['e-r-mw-siber0028']=117,
		['e-r-mw-siber0027']=118,
		['e-r-mw-siber0032']=119,
		['e-r-mw-siber0031']=120,
		['e-r-mw-siber0030']=121,
		['e-r-mw-siber0040']=122,
		['e-r-mw-siber0050']=123,
		['e-r-mw-siber0049']=124,
		['e-r-mw-siber0048']=125,
		['e-r-mw-siber0053']=126,
		['e-r-mw-siber0052']=127,
		['e-r-mw-siber0051']=128,
		['e-r-mw-siber0047']=129,
		['e-r-mw-siber0043']=130,
		['e-r-mw-siber0042']=131,
		['e-r-mw-siber0041']=132,
		['e-r-mw-siber0046']=133,
		['e-r-mw-siber0045']=134,
		['e-r-mw-siber0044']=135,
		['e-r-mw-siber0009']=136,
		['e-r-mw-siber0008']=137,
		['e-r-mw-siber0007']=138,
		['e-r-mw-siber0012']=139,
		['e-r-mw-siber0011']=140,
		['e-r-mw-siber0010']=141,
		['e-r-mw-siber0006']=142,
		['e-r-mw-siber0002']=143,
		['e-r-mw-siber0001']=144,
		['e-r-mw-siber0000']=145,
		['e-r-mw-siber0005']=146,
		['e-r-mw-siber0004']=147,
		['e-r-mw-siber0003']=148,
		['e-r-mw-siber0013']=149,
		['e-r-mw-siber0023']=150,
		['e-r-mw-siber0022']=151,
		['e-r-mw-siber0021']=152,
		['e-r-mw-siber0026']=153,
		['e-r-mw-siber0025']=154,
		['e-r-mw-siber0024']=155,
		['e-r-mw-siber0020']=156,
		['e-r-mw-siber0016']=157,
		['e-r-mw-siber0015']=158,
		['e-r-mw-siber0014']=159,
		['e-r-mw-siber0019']=160,
		['e-r-mw-siber0018']=161,
		['e-r-mw-siber0017']=162,
		['e-r-mw-siber0090']=163,
		['e-r-mw-siber0089']=164,
		['e-r-mw-siber0088']=165,
		['e-r-mw-siber0093']=166,
		['e-r-mw-siber0092']=167,
		['e-r-mw-siber0091']=168,
		['e-r-mw-siber0087']=169,
		['e-r-mw-siber0083']=170,
		['e-r-mw-siber0082']=171,
		['e-r-mw-siber0081']=172,
		['e-r-mw-siber0086']=173,
		['e-r-mw-siber0085']=174,
		['e-r-mw-siber0084']=175,
		['e-r-mw-siber0094']=176,
		['e-r-mw-siber0104']=177,
		['e-r-mw-siber0103']=178,
		['e-r-mw-siber0102']=179,
		['e-r-mw-siber0107']=180,
		['e-r-mw-siber0106']=181,
		['e-r-mw-siber0105']=182,
		['e-r-mw-siber0101']=183,
		['e-r-mw-siber0097']=184,
		['e-r-mw-siber0096']=185,
		['e-r-mw-siber0095']=186,
		['e-r-mw-siber0100']=187,
		['e-r-mw-siber0099']=188,
		['e-r-mw-siber0098']=189,
		['e-r-mw-siber0063']=190,
		['e-r-mw-siber0062']=191,
		['e-r-mw-siber0061']=192,
		['e-r-mw-siber0066']=193,
		['e-r-mw-siber0065']=194,
		['e-r-mw-siber0064']=195,
		['e-r-mw-siber0060']=196,
		['e-r-mw-siber0056']=197,
		['e-r-mw-siber0055']=198,
		['e-r-mw-siber0054']=199,
		['e-r-mw-siber0059']=200,
		['e-r-mw-siber0058']=201,
		['e-r-mw-siber0057']=202,
		['e-r-mw-siber0067']=203,
		['e-r-mw-siber0077']=204,
		['e-r-mw-siber0076']=205,
		['e-r-mw-siber0075']=206,
		['e-r-mw-siber0080']=207,
		['e-r-mw-siber0079']=208,
		['e-r-mw-siber0078']=209,
		['e-r-mw-siber0074']=210,
		['e-r-mw-siber0070']=211,
		['e-r-mw-siber0069']=212,
		['e-r-mw-siber0068']=213,
		['e-r-mw-siber0073']=214,
		['e-r-mw-siber0072']=215,
		['e-r-mw-siber0071']=216,
	},
};
